/** Remove header image border and align it to center. **/
#logo{
    margin: 0;
    padding: 0;
}

/** Align the nice menu to the center. **/
.region-header{
    width: 100%;
}

.region-header .block{
    float: none;
}

#block-nice-menus-1{
    width: 735px;
    margin: auto;
}

/** Remove menu border. **/
ul.nice-menu,
ul.nice-menu ul,
ul.nice-menu li {
    border: 0;
    background: none;
}

li.menuparent li, li.menuparent ul {
    background: white;
}

/** Customize nice menu background-color. **/
ul.nice-menu a{
    background-color: white;
    color: black;
}

/** Customize active page color. **/
ul.nice-menu li a.active{
    color: black;
}
